{% extends "layout.html" %}
{% block content %}
{% if projects %}
    <table class="table">
        <thead>
        <tr>
            <th scope="col">Name</th>
            <th scope="col">Start Date</th>
            <th scope="col">End Date</th>
            <th scope="col">description</th>
        </tr>
        </thead>
        <tbody>
            {% for project in projects %}
            <tr>
                <td>{{ project.name }}</td>
                <td>{{ project.start_date }}</td>
                <td>{{ project.end_date }}</td>
                <td>{{ project.description }}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
  {% endif %}
{% endblock %}
